html {
}

header {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 10000;
	border-bottom: 1px solid #d2d2d2;
}

footer {
	/*
	position: fixed;
	bottom: 0;
	*/
	width: 100%;
	z-index: 9999;
}

#contents_wrapper {
	width: 100%;
}

#home-contents-wrapper {
	/*position: fixed;*/
	position: relative;
	width: 100%;
	z-index: 9998;
	/*top: 90px;*/
	/*overflow: hidden;*/
}

#home-contents {
	width: 100%;
	padding: 90px 0 0px;
	/*overflow: auto;*/
}

#home-contents .content {
	width: 100%;
	min-height: 100%;
	color: #ffffff;
	padding: 60px 0;
	/*overflow: hidden;*/
}

#home-contents .content *:first-child {
	margin-top: 0;
}

#home-contents .content *:last-child {
	margin-bottom: 0;
}

#home-contents .content h2 {
	margin: 0;
	font-size: 55px;
	font-weight: bold;
	line-height: 1.7em;
	display: inline-block;
	border-bottom: 1px solid #ffffff;
	text-transform: uppercase;
	letter-spacing: 5px;
}

#home-contents .content section {
	width: 100%;
	margin: auto;
	max-width:920px;
}

#home-contents .content a {
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
}

#content1 {
	background: #ffffff;
}

#content1 h3 {
	background: rgba( 5, 75, 125, 0.9 );
	padding: 20px;
	font-weight: normal;
	font-size: 22px;
}

#content1 button {
	border: none;
	background: #f9a900;
	width: 44%;
	height: 78px;
	border-radius: 39px;
	box-shadow: 1px 1px 1px #000000;
	color: #ffffff;
	font-size: 34px;
	text-shadow: 1px 1px 1px #000000;
}

#content1 button img {
	margin-right: 19px;
}

#content2 {
	background: #5fb232;
}

#content3 {
	background: #f9a900;
}

#content4 {
	background: #005eb0;
}

#content5 {
	background: #ec1d23;
}

#content6 {
	background-color: #e6e6e6;
	background: url( "/wp-content/themes/daekyo/img/slide5_bg.jpg" ) no-repeat center center;
	background-size: 100% auto;
}

#content6.HK {
	background: url( "/wp-content/themes/daekyo/img/slide5_bg_global.jpg" ) no-repeat center center;
}

#content6.IN {
	background: url( "/wp-content/themes/daekyo/img/slide5_bg_global.jpg" ) no-repeat center center;
}

#content6.ID {
	background: url( "/wp-content/themes/daekyo/img/slide5_bg_global.jpg" ) no-repeat center center;
}

#content6.MY {
	background: url( "/wp-content/themes/daekyo/img/slide5_bg_global.jpg" ) no-repeat center center;
}

#content6.SG {
	background: url( "/wp-content/themes/daekyo/img/slide5_bg_global.jpg" ) no-repeat center center;
}

#content6.TW {
	background: url( "/wp-content/themes/daekyo/img/slide5_bg_global.jpg" ) no-repeat center center;
}

.for-us {
	display: none;
}

#home-contents.US .for-us {
	display: block;
}

#home-contents.US .for-us.show-inline {
	display: inline;
}

#home-contents.US .for-us.show-inline-block {
	display: inline-block;
}

#home-contents.US .not-us {
	display: none;
}

#indicator {
	position: fixed;
	right: 70px;
	top: 50%;
	margin-top: -85px;

	z-index: 99999;
}

#indicator li {
	width: 14px;
	height: 14px;
	margin-bottom: 25px;
}

#indicator button {
	width: 14px;
	height: 14px;
	border: none;
	background: url( "/wp-content/themes/daekyo/img/indicator_normal.png" ) no-repeat;
}

#indicator .selected button {
	background: url( "/wp-content/themes/daekyo/img/indicator_selected.png" ) no-repeat;
}

.btn-box-2 {
  display: flex;
}

.btn-box-2 a {
  flex: 1;
}

.btn-box-2 a + a {
  margin-left: 10px;
}

@media screen and (max-width: 768px) {
  .btn-box-2 {
    display: block;
  }

  .btn-box-2 a + a {
    margin-top: 10px;
    margin-left: auto;
  }
}